<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<ExtensionManifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ExtensionBundleId="net.oxygenart.isometrical" ExtensionBundleName="isometrical" ExtensionBundleVersion="1.0.0" Version="6.0">
	<ExtensionList>
		<Extension Id="net.oxygenart.isometrical" Version="1.0.0" />
	</ExtensionList>
	<ExecutionEnvironment>
		<HostList>
			<Host Name="PHSP" Version="16.0"/>
			<Host Name="PHXS" Version="16.0"/>
		</HostList>
		<LocaleList>
			<Locale Code="All" />
		</LocaleList>
		<RequiredRuntimeList>
			<RequiredRuntime Name="CSXS" Version="6.0" />
		</RequiredRuntimeList>
	</ExecutionEnvironment>
	<DispatchInfoList>
		<Extension Id="net.oxygenart.isometrical">
			<DispatchInfo >
				<Resources>
					<MainPath>./index.html</MainPath>
					<ScriptPath>./jsx/engine.jsx</ScriptPath>
					<CEFCommandLine>
						<Parameter>--allow-file-access</Parameter>
						<Parameter>--allow-file-access-from-files</Parameter>
						<Parameter>--enable-nodejs</Parameter>
						<Parameter>--mixed-context</Parameter>
					</CEFCommandLine>
				</Resources>
				<Lifecycle>
					<AutoVisible>true</AutoVisible>
				</Lifecycle>
				<UI>
					<Type>Panel</Type>
					<Menu>Isometrical</Menu>
					<Geometry>
						<Size>
							<Height>600</Height>
							<Width>335</Width>
						</Size>
						<MaxSize>
							<Height>600</Height>
							<Width>1000</Width>
						</MaxSize>
						<MinSize>
							<Height>600</Height>
							<Width>335</Width>
						</MinSize>
					</Geometry>
					<Icons>
						<Icon Type="Normal">./img/icons/app_icon.png</Icon>
					</Icons>
				</UI>
			</DispatchInfo>
		</Extension>
	</DispatchInfoList>
</ExtensionManifest>
